Subject: (urth) Re: urth-urth.net Digest, Vol 4, Issue 20

From: turin <turin at hell.com>
Date: Thu, 09 Dec 2004 12:57:07 +0000

The correlation between multiple personality disorder and the problem of Severian et al is obviously there, and Gollum would have had what used to be called "split personality" disorder, but it would be MPD now.  That's why I mentioned mental illness in connection to the identity question.  MPD is interesting, because it really wasn't credited by modern psychology until the 60s and even now many psychologists don't believe it is possible.  If anyone remembers the book Sybil, it wasn't very good, but is the most publicized case.

I thought I was done with Thecla Severian debate, but though we've talked about information we haven't talked that much about embodiment.  In whatever way Thecla or the Autarchs are present, Severian is still the dominate mind, the driver program.  After all, he, for most part, controls the motor functions, and even if Thecla is a secondary processor for Severian's sensory input, she is relying on Severian's body map.  I can't remember if she has a virtual body, that she interprets or translates Severian's sensations into sensations of body she no longer possesses.  In Silk/Horn even if it seems Horn gradually took over as the driver program on a cognitive level, I don't about Silk relinquishing his motor function.  That is more difficult because the driver program is uploaded rather than emerging during early development.  I don't know where Wolfe stands when it comes to cognitive processing and memory storage.  I'm describing things in terms of neurophysiology, and I don't know what functional structures are really supporting Thecla.  The reason I distinguish these cases from Chenille, Auk, and Marble is because they do seem to be manipulated at a level of neurophysiology, but this is only in TBOTLS that this takes place.